Bug 458144 - default home dir is /home/ident
default home dir is /home/ident
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: authd (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Roman Rakus
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 13:20 EDT by Jason Bradley Nance
Modified: 2014-01-12 19:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-22 08:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Bradley Nance 2008-08-06 13:20:13 EDT
Description of problem:
When installed, authd creates a system user "ident" with a home directory of "/home/ident".  This doesn't seem to follow the conventions...

Version-Release number of selected component (if applicable):
1.4.3-9

How reproducible:
Always.

Steps to Reproduce:
1. yum -y install authd
2.
3.
  
Actual results:
'ident' user created with home dir of '/home/ident'

Expected results:
'ident' user created with home dir of '/'

Additional info:
Comment 1 RHEL Product and Program Management 2009-03-26 12:48:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Roman Rakus 2009-03-31 07:32:42 EDT
Fixed in authd-1.4.3-10
Comment 9 Roman Rakus 2009-04-06 07:12:35 EDT
Added to authd-1.4.3-11
Comment 13 errata-xmlrpc 2009-04-22 08:52:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0442.html

Note You need to log in before you can comment on or make changes to this bug.